/* CUSTOM VARIABLE */
/*TRANSITION*/
/*BREAKPOINT*/
* {
  -webkit-tap-highlight-color: transparent;
  box-sizing: border-box;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1.5;
}

ul, ol, li {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

img {
  max-width: 100%;
  vertical-align: bottom;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.h1, .h2, .h3, h1, h2, h3 {
  margin: 0;
  padding: 0;
}

.h4, .h5, .h6, h4, h5, h6 {
  margin: 0;
  padding: 0;
}

a {
  color: inherit;
  text-decoration: none;
}

a:hover {
  color: inherit;
  text-decoration: none;
}

a:focus {
  color: inherit;
  text-decoration: none;
}

.bold {
  font-weight: bold;
}

.bg-set {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.hvO {
  -webkit-transition: 0.15s ease opacity;
  -moz-transition: 0.15s ease opacity;
  -ms-transition: 0.15s ease opacity;
  -o-transition: 0.15s ease opacity;
  transition: 0.15s ease opacity;
}

.hvO:hover {
  opacity: 0.8;
  filter: alpha(opacity=80);
}

.hvU:hover {
  text-decoration: underline;
}

.hvUa {
  position: relative;
}

.hvUa:before {
  display: block;
  content: "";
  width: 0%;
  height: 1px;
  background-color: #FFA353;
  position: absolute;
  left: 0;
  bottom: -1px;
  z-index: 2;
  transition: width 500ms cubic-bezier(0.23, 1, 0.32, 1);
}

@media screen and (max-width: 1000px) {
  .hvUa:before {
    display: none;
  }
}

.hvUa:hover:before {
  width: 100%;
}

strong,
b {
  font-weight: bold;
}

.only-mobile {
  display: none;
}

@media screen and (max-width: 767px) {
  .only-mobile {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  .only-desktop {
    display: none;
  }
}

.noOverflow {
  overflow: hidden;
}

.pad {
  padding: 0 6.85%;
}

@media screen and (max-width: 1200px) {
  .pad {
    padding: 0 5%;
  }
}

/* Sink */
.hvr-sink {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}

.hvr-sink:hover, .hvr-sink:focus, .hvr-sink:active {
  -webkit-transform: translateY(3px);
  transform: translateY(3px);
}

/* CUSTOM VARIABLE */
/*TRANSITION*/
/*BREAKPOINT*/
#header.fixed {
  position: relative;
}

.cont {
  padding: 0 3%;
}

#mainvisual {
  margin-top: 0;
}

.circle-wrapper {
  position: absolute !important;
  top: 424px;
  right: 32px;
}

/*# sourceMappingURL=print.css.map */